読者です 読者をやめる 読者になる 読者になる

Passenger をアップデート

ruby

Redminesvn up してアップデートしてみたが、 504 エラーが出た。
なにかと思ったら、先日Passengerのバージョンが上がったのを放置していたせいらしい。

Passenger をアップデートすると、apache module を再インストールする必要がある。

$ sudo passenger-install-apache2-module
$ sudo apache2ctrl restrat

これで so が生成されてOK・・・のはずだが、まだアクセスできない。
Passenger と関係ない場所は問題ないので、rails 関係のどれかが原因だと思うんだがなあ。

2009/03/30 追記

Passenger 利用部分に設定しているドメインのDDNSが更新されていないだけだった。
恥ずかしすぎる。